
Prelude Correlator - Bug #344

Prelude-Correlator: could not set output path 'alert.assessment.impact.severity

02/11/2009 07:57 PM - 

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: fixed   

Description

Hi partners,

Actually, I installed prelude-correlation to my Prelude-Manager server. The registration was successful and is in line. However, the

rise of process prelude-correlation so successful but I get the following error and I do not see the prewikka events in the

[[CorrelationAlerts]].

The error is:

WARNING: idmef-path: could not set output path 'alert.assessment.impact.severity': IDMEF path copy of type 'string' to 'enum' is

forbidden.

Can you help me with this problem?

I have prelude-correlator_0.9.0~beta3-1_i386.deb installed.

Best Regards,

History

#1 - 03/02/2009 04:44 PM - 

Hello, have you solved this issue?  I am running into the same problem with my correlator even using the standard set of rules from this website.  Any

help would be greatly appreciated.

#2 - 03/02/2009 07:10 PM - 

hi jwalton,

I dont have can

#3 - 03/30/2009 06:23 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to fixed

Updating to a libprelude version >= 0.9.19 should fixes your problem.

Thanks for reporting it.

#4 - 04/29/2009 12:20 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prelude Correlator

- Category deleted (11)

- Target version deleted (91)
